/* Windows */

@font-face {
	font-family: YuGothicM;
	font-weight: normal;
	src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular'); /* Windows8.1ではMediumがないのでRegularを指定 */
}

@font-face {
	font-family: YuGothicM;
	font-weight: bold;
	src: local('YoGothic-Bold'), local('Yu Gothic'); /* Chrome用 */
}

#coupon .sub_img {
	background: url(../img/coupon/sub_img_bg.jpg) center center no-repeat;
	background-size: cover;
}

.coupon_list_block {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.coupon_list_block .coupon_tit {
	position: relative;
	margin-bottom: 40px;
	text-align: center;
}

.coupon_list_block .coupon_tit:after {
	position: absolute;
	top: -60px;
	left: 50%;
	display: block;
	width: 15px;
	height: calc(100% + 80px);
	margin-left: -14px;
	content: '';
	background: url(../img/common/line2.png) 0 bottom no-repeat;
	background-size: 15px auto;
}

.coupon_list_block .coupon_tit .num {
	font-family: 'Playfair Display', serif;
	font-size: 38px;
	font-size: 3.8rem;
	line-height: 1;
	position: absolute;
	top: -50px;
	left: 0;
	width: 100%;
}

.coupon_list_block .coupon_tit .tit {
	font-family: 'Noto Serif Japanese', '游明朝', YuMincho, 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}

.coupon_list_block .item {
	padding: 30px;
	background: #f0ede7;
}

.coupon_list_block .list_box .img {
	width: 30%;
	text-align: center;
}

.coupon_list_block .list_box .detail {
	width: 67%;
}

.coupon_list_block .list_box .detail .price_area .price {
	font-size: 16px;
	font-size: 1.6rem;
	margin-right: 10px;
}

.coupon_list_block .list_box .detail .price_area .coupon_price {
	font-size: 30px;
	font-size: 3rem;
	font-weight: bold;
	color: #dc0000;
}

.coupon_list_block .list_box .detail table {
	width: 100%;
	border-top: solid 1px #ccc;
}

.coupon_list_block .list_box .detail table th,
.coupon_list_block .list_box .detail table td {
	padding: 10px;
	border-bottom: solid 1px #ccc;
}

.coupon_list_block .list_box .detail table th {
	font-weight: bold;
	width: 20%;
}

.coupon_list_block .list_box .detail .coupon_tag span {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	display: inline-block;
	margin: 0 10px 5px 0;
	padding: 4px 15px;
	color: #dc0000;
	background: #eed5cf;
}

@media only screen and (max-width: 767px) {

.coupon_list_block {
	margin-right: 15px;
	margin-left: 15px;
}

.coupon_list_block .coupon_tit .num {
	font-size: 26px;
	font-size: 2.6rem;
	top: -30px;
}

.coupon_list_block .item {
	padding: 15px;
}

.coupon_list_block .list_box .img {
	width: 100%;
}

.coupon_list_block .list_box .detail {
	width: 100%;
}

.coupon_list_block .list_box .detail table th,
.coupon_list_block .list_box .detail table td {
	display: block;
	width: 100%;
}

.coupon_list_block .list_box .detail table th {
	padding-bottom: 0;
	border-bottom: none;
}

}

